/* .contents_area {
  height: 159vh;
  width: 100%;
} */
section {
  height: auto;
  padding: 0 4%;
}

.text_area{
 width: 35vw;
 padding-top: 100px;
 min-width: 500px;
}
h3 {
  font-size: max(1.2vw,14px);
}
.text_area p{
  font-size: max(1.1vw,14px);
}
h3,
p {
  opacity: 0;
  transition: all .8s;
  transition-delay: .8s;
}
.inview h3,
.inview p {
  opacity: 1;
}
.text_area.right{
 /* padding-top: 397px; */
  margin-left: auto;
  color: #fff;
  width: 45vw;
}
.smt_charenge_person_img {
  display: none;
}
.pc_charenge_person_img {
  display: inline-block;
  object-fit: contain;
  width: 100%;
  transform: translateY(1px);
}
#shien {
  padding-top: 0;
}
.shien_area {
  background-color: #000;
  padding-bottom: 6vw;
}
.diagonal {
  content: '';
  background-color: #000;
  transform: skewX(315deg);
  display: block;
  height: 180vh;
  width: 231vw;
  position: relative;
  top: -1300px;
  left: 706px;
  z-index: -100;
}
.diagonal img {
  height: 35px;
}
.diagonal img:nth-child(1) {
  transform: skewX(-315deg) rotateY(180deg);
  position: absolute;
  top: 40%;
  left: -1%;
}
.diagonal img:nth-child(2) {
  transform: skewX(-315deg);
  position: absolute;
  top: 80%;
  left: -0.5%;
}
section {
  transform-style: preserve-3d;
  perspective: 1000px;
}
.massege_sub_title {
  letter-spacing: .2em;
  font-size: max(2vw,20px);
  line-height: 1em;
  /* border-bottom: 2px solid red; */
  display: inline-block;
  padding-bottom: 10px;
  overflow: hidden;
  transform: rotateX(-90deg);
  transition: all .5s;
  transition-delay: .3s;
  transform-origin: center center -2vw;
}
.inview .massege_sub_title {
  transform: rotateX(0);
}
.massege_sub_title::after {
  content: '';
  display: inline-block;
  height: 2px;
  background-color: red;
  width: 100%;
  transform: translateX(-100%);
  transition: all .3s;
  transition-delay: .6s;
}
.inview .massege_sub_title::after{
  transform: translateX(0);
}

.dx_box,.training_box,.growth_box {
  height: auto;
  padding-top:0;
  padding-bottom: 6vw;
}
.wide {
  width: 100%;
}
.dx_box .wrap,
.training_box .wrap,
.growth_box .wrap {
  display: flex;
  align-items: center;
}
.icon_area {
  position: relative;
  width: 250px;
  height: 160px;
  margin-left: 50px;
}
.icon_area img {
  position: absolute;
  width: 50px;
}
.icon_area img:nth-child(1) {
  top: 0;
  left: 50%;
}
.icon_area img:nth-child(2) {
  top: 30%;
  left: 0;
}
.icon_area img:nth-child(3) {
  bottom: 0;
  right: 50%;
}
.icon_area img:nth-child(4) {
  bottom: 30%;
  right: 0;
}
.training_box .wrap{
  align-items: center;
}
.tra_slide {
  position: relative;
  width: 300px;
  height: 200px;
  overflow: hidden;
  margin-right: 100px;
}
.tra_slide img {
  position: absolute;
  animation-duration: 25s; 
  animation-iteration-count: infinite;
  animation-name: slideAnime; 
  animation-timing-function: ease;
  opacity: 0; 
}
/* tra_slide animation */
.tra_slide img:nth-child(1) {
  animation-delay: 0s;
}

.tra_slide img:nth-child(2) {
  animation-delay: 5s;
}

.tra_slide img:nth-child(3) {
  animation-delay: 10s;
}
.tra_slide img:nth-child(4) {
  animation-delay: 15s;
}
.tra_slide img:nth-child(5) {
  animation-delay: 20s;
}
@keyframes slideAnime {
  0% {
    opacity: 0;
  }
  16% {
    opacity: 1;
  }
  33% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(1.2);
  }
}


@media (max-width:1000px){
  .wrap {
    flex-direction: column;
  }
  .icon_area {
    margin: 0;
    margin-top: 50px;
  }
  .dx_box .wrap {
    flex-direction: column-reverse;
  }
  .tra_slide {
    margin-top: 50px;
  }
  .tra_slide img {
    left: 50%;
    transform: translateX(-50%);
  }

  .tra_slide {
    margin-right: 0;
  }
  .tra_slide img {
    animation-name: sp_slideAnime; 
  }
  @keyframes sp_slideAnime {
    0% {
      opacity: 0;
    }
    16% {
      opacity: 1;
    }
    33% {
      opacity: 1;
    }
    49% {
      opacity: 0;
    }
    100% {
      opacity: 0;
      transform: scale(1.2) translateX(-50%);
    }
  }
}

@media (max-width:600px){
  .text_area {
    width: 100%;
    min-width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
}
.smt_charenge_person_img {
  display: inline-block;
  object-fit: contain;
  width: 100%;
  transform: translateY(1px);
}
.pc_charenge_person_img {
  display: none;
}
}
@media (max-width:400px){
  .btm {
    padding-bottom: 50px;
  }
}